<?php

namespace Shop\Infrastructure\Models\CustomerCart;

use Diamond\Infrastructure\Models\Session\SessionQuery;

class CustomerCartQuery extends SessionQuery
{

    public function __construct($dbName = 'default', $modelName = '\\Shop\\Infrastructure\\Models\\CustomerCart\\CustomerCart', $modelAlias = null)
    {
        parent::__construct($dbName, $modelName, $modelAlias);
    }

}